<!DOCTYPE html>
<html>
<head>
	<link rel="icon" href="demo_icon.gif" type="image/gif" sizes="16x16">
	<meta name="viewport" content="width=device-width, initial-scale=1">
  <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.5.0/css/bootstrap.min.css">
  <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.5.1/jquery.min.js"></script>
  <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.16.0/umd/popper.min.js"></script>
  <script src="https://maxcdn.bootstrapcdn.com/bootstrap/4.5.0/js/bootstrap.min.js"></script>
  <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/bootstrap-rtl/3.4.0/css/bootstrap-rtl.min.css">

<title>Contact us</title>
<link rel="stylesheet" href="style/style navvab.css">
<script src="java script/jquery-1.11.1.js"></script>
<script src="java script/navvab.js"></script>
<link rel="stylesheet" href="style/style.css">
</head>
<body>
	<meta name="viewport" content="width=device-width, initial-scale=1.0">
	<div class="container">
		<div class="header"><img src="img/header.png"></div>
        <div id="hero">
            <div class="current"><img src="img/HomePageImages/Paris.jpg"></div>
        </div>

		<nav class="main-navigation" role="navigation">
			<div id="mySidenav" class="sidenav">
				<ul id="menu-main-menu" class="nav-menu"></ul>
		  <a href="javascript:void(0)" class="closebtn" onclick="closeNav()">&times;</a>
		  <li><a href="main index.html">Home</a></li>
			<li><a href="specials.html">Specials</a></li>
			<li><a href="reservations.html">Your questions</a></li>
			<li><a href="meetings-events.html">Your account</a></li>
			<li><a href="news.html">Bigi Kala News</a></li>
			<li><a href="contact.html">Contact us</a></li>
			
		</div>
		<span style="font-size:30px;cursor:pointer" onclick="openNav()">&#9776; menu</span>


		<div class="content">
		<h1>Contact</h1>
		<h3>Leave a Reply</h3>
		<form action="" method="post" id="commentform" class="comment-form">
		<div>Your email address will not be published. Required fields are marked *</div>							
		<div>Name *<input id="name" name="name" type="text" value="" size="30" />
		<div>Email *  <input id="email" name="email" type="text" value="" size="30" /></div>
		<div>Website <input id="url" name="url" type="text" value="" size="30" /></div>
		<div>Comment</div><div><textarea id="comment" name="comment" cols="45" rows="8"></textarea></div>
		<div><input name="submit" type="submit" id="submit" value="Send" /></div>
		</form>
		</div>
</body>
</html>